.section-header { z-index: 1000!important; }
/* sticky-header element */
.header-wrapper {
  background-color: white; z-index: 1000;

  /* header block */
  .header.header--top-center {
    display: flex; padding-top: 8px; padding-bottom: 8px; justify-content: space-between; align-items: center;
    @media (max-width: 1023px){ padding:11px 20px 11px 5px;}

    /* left position block */
    .left-header {
      float: left;

      /* desktop menu */
      .header__inline-menu {
        margin: 0;

        .tmenu_wrapper {

          .tmenu_navbar {
            /* first ul */
            .tmenu_nav {
              /* Level 0 item */
              .tmenu_item--root {

                /* default link */
                >.tmenu_item_link {
                  color: var(--rel-green); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal;

                  /* text */
                  .tmenu_item_text { }
                  /* icon */
                  .tmenu_indicator { display: none!important; }

                  /* hover */
                  &:hover { text-decoration: underline; text-underline-offset: 4px; }
                }

                /* Current page */
                &.tmenu_item--current {
                  >.tmenu_item_link {
                      text-decoration: underline;
                      text-underline-offset: 4px;

                    .tmenu_item_text { }
                  }
                }

                /* tabs submenu controls (Level 1) */
                >.tmenu_submenu { padding-top: 13px; box-shadow: none!important; background: none; }
                >.tmenu_submenu >.tmenu_submenu_tab_control {
                  background: var(--rel-orange-10)!important; padding-top: 40px!important; padding-bottom: 40px!important;
                  .tmenu_indicator {
                    right: 11px;

                    .tmenu_indicator_icon svg { width: 17px; height: 19px; color: var(--rel-body-color);}
                  }
                  .tmenu_item_display_header { border: none; }
                  .tmenu_submenu_tab_active { background: var(--rel-orange-20)!important; }
                  .tmenu_item_link { padding: 10px 60px 10px 60px!important; border: none; }
                }
                /* tabs content (level 2) */
                > .tmenu_submenu > .tmenu_submenu_tab_content {
                  background: var(--rel-orange-20)!important;

                  /* submenu Full width (nextly for lvl 2 after tabs ) */
                  > .tmenu_submenu_tab_item > .tmenu_submenu {
                    @media (min-width: 1024px){ padding: 50px 72px!important; }
                    @media (min-width: 1180px){ padding: 50px 10vw!important; }

                    /* Level 1 item  */
                    .tmenu_item_level_1  {
                      >.tmenu_item_link { font-size: 16px; font-style: normal; font-weight: 400; line-height: 25px; padding: 0!important; margin-bottom: 4px; }
                      &.tmenu_item_display_header>.tmenu_item_link { padding: 0!important; margin-bottom: 4px; border: none!important; font-size: 14px; font-style: normal; font-weight: 600!important; line-height: normal; letter-spacing: 0.42px; text-transform: uppercase!important; }

                      >.tmenu_submenu {
                        background: var(--rel-orange-20); margin: 0!important; padding: 0!important;

                        .tmenu_item_level_2 {
                          >.tmenu_item_link { font-size: 16px; font-style: normal; font-weight: 400; line-height: 25px; padding: 0!important; margin-bottom: 4px;  }
                        }
                      }
                    }
                  }

                  /* product col */
                  .tmenu_item_layout_product {

                    .tmenu_product_body {
                      text-align: center;

                      .tmenu_product_title { color: var(--rel-body-color); text-transform: none; font-family: "Playfair Display"; font-size: 18px; font-style: normal; font-weight: 400; line-height: normal; }
                      .tmenu_product_price { color: var(--rel-body-color); font-family: Montserrat; font-size: 14px; font-style: normal; font-weight: 400; line-height: normal;}
                    }
                  }
                }

              }
            }
          }
        }

        .list-menu {
          >li {
            .header__menu-item { padding: 10px 12px; }
            .list-menu__item:not(.link--text) { padding-right: 27px; }

            .header__menu-item.list-menu__item { color: var(--rel-green); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }

            /* active link */
            .header__active-menu-item { color: var(--rel-green); }
          }
        }
      }

      /* mobile menu */
      >header-drawer { margin: 0; color: var(--rel-body-color);
        .header__icon--menu .icon { color: var(--rel-green); }
        .tmenu_indicator_icon svg { color: var(--rel-green); width: 19px; height: 19px; }

        .menu-drawer__navigation { padding: 20px 0;  background: var(--rel-orange-10);
          .menu-drawer__menu { background: var(--rel-orange-10);
            /* Level 0 */
            > .tmenu_item {
              &.tmenu_item_active > .tmenu_item_link { background: var(--rel-orange-20); }
              > .tmenu_item_link {
                  /*color: var(--rel-body-color); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; */
                  font-size: 14px; color: var(--rel-green); font-style: normal; font-weight: 600; line-height: normal; letter-spacing: 0.84px; text-transform: uppercase;
              }
              > .tmenu_submenu {
                /* Level 1 */
                > .tmenu_item {
                  &.tmenu_item_active > .tmenu_item_link { background: var(--rel-orange-20); }
                  > .tmenu_item_link { color: var(--rel-body-color); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
                  > .tmenu_submenu {
                    /* Level 2 */
                    > .tmenu_item {
                      &.tmenu_item_active > .tmenu_item_link { background: var(--rel-orange-20); }
                      > .tmenu_item_link { color: var(--rel-body-color); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
                      > .tmenu_item_link {}
                      > .tmenu_submenu {
                        /* Level 3 */
                        > .tmenu_item {
                          &.tmenu_item_active > .tmenu_item_link { background: var(--rel-orange-20); }
                          > .tmenu_item_link { color: var(--rel-body-color); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
                          > .tmenu_item_link {}
                          > .tmenu_submenu {}
                        }
                      }
                    }
                  }
                }
              }
            }
          }
        }

        /* point of sale link */
        .right-links.mobile {
            .right-link { color: var(--rel-body-color); font-family: Montserrat; font-size: 14px; font-style: normal; font-weight: 400; line-height: normal;
                &:hover,&:focus {
                    @media (max-width: 1024px){ color: var(--rel-body-color);}
                }
            }
        }
      }
    }
    /* logo */
    .header__heading { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
    .header__heading-link { max-width: 180px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); padding: 0;
                           @media screen and (max-width : 750px){
                             max-width : 120px
                           };

      .header__heading-logo-wrapper {
        .logo-icon { max-width: 50px; max-height: 50px; margin: 0 auto 10px; display: none;
            @media (min-width: 1024px){ display: none; }
        }
        >img { max-width: 100%; }
      }
    }
    /* right position block */
    .right-header {
      float: right; display: flex;

      .right-links {
        position: relative; display: flex; align-items: center; padding-right: 20px;
        @media (max-width: 1023px){ display: none; }

        &::before { content:''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; background: #D6D4D2; height: 20px;}

        .right-link { color: var(--rel-green); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; margin-right: 24px; text-decoration: none;
          &:hover { text-decoration: underline; }
        }
        .lang { color: var(--rel-green); font-size: 16px; font-style: normal; font-weight: 400; line-height: normal; }
      }

      /* icons */
      .header__icons {
        .header__icon>svg,.header__icon .icon, .header__icon--cart .icon { height:20px; width: 20px; color: var(--rel-green); }
      }
    }
  }

  /* cart notification (specific style file) */

  /* clear both div */
  .clear { clear: both; display: block; }
}

/*.shopify-section-header-sticky .header__heading-logo-wrapper .logo-icon { display: none; }*/
.scrolled-past-header .header__heading-logo-wrapper .logo-icon { display: none!important; }
.section-header:not(.scrolled-past-header) .header-wrapper .header.header--top-center {
    @media (min-width: 1024px){ padding-top: 15px; padding-bottom: 15px;}
}
.shopify-section-header-sticky .header-wrapper .header.header--top-center .left-header .header__inline-menu .tmenu_wrapper .tmenu_navbar .tmenu_nav .tmenu_item--root >.tmenu_submenu { padding-top: 0; }

.tmenu_submenu_type_mega .tmenu_item_badge { top: auto; right: auto; padding: 3px 6px!important; border: 1px solid rgba(54, 44, 30, 1); font-family: Montserrat; font-size: 12px!important; font-style: normal; font-weight: 500; line-height: normal; text-transform: uppercase; margin: 2px 0 0 8px!important; opacity: 0.5;}